.navbar {
  margin-bottom: 0 !important;
}

.navbar-text {
  margin-top   : 12.5px;
  margin-bottom: 12px;
}

.navbar > .container {
  margin-left : 0 !important;
  padding-left: 0 !important;
}

.navbar-right {
  margin-right: -200px !important;
}

.navbar > .container > .navbar-collapse {
  padding-left: 5px !important;
}

.sidebar-toggle-icon {
  font-size: 20px;
}

.sidebar-toggle-icon:hover {
  color : #999;
  cursor: pointer;
}

.center-children {
  display        : flex;
  justify-content: center;
  align-items    : center;
}

.navbar-nav > .dropdown > .dropdown-menu {
  text-align: center;
}